/* ==========================================================================================================================================================
CSS Document for openairguide.net
Last Update: 04. November 2012
Author: Elio Bucher
Media: Screen

Structure:		1a. Kalibrierung
				1b. Allgemeine Definitionen
				1c. Anchors
				2.	Screendesign
				3.	Navigation
				4.	Form

============================================================================================================================================================== */


/*	=================================
	1a. Kalibrierung
	================================= */

	/* Schriftarten: Anaheim / Orienta / Scada / Carrois Gothic / Source Sans Pro */
	
	@import url(//fonts.googleapis.com/css?family=Signika);

* {
	margin: 0;
	padding: 0;
	font-family: 'Signika', sans-serif;
	}

html {
	height: 100%;
	}
			

body {
	font-size: 14px;
	/*background: url(../img/bg_crowd.jpg) #fff fixed;*/
	/*background: #fff;*/
	background: url(../img/bg_papier.jpg) #fff fixed;
	color: #202020;
	/*font-weight: 700;*/
}			


/*
Page container
*/

.site-wrapper	{
	width: 1230px;
/*	width: 100%;*/
	margin: 40px auto;
	/*margin: 100px auto;*/
}

.wrapper{
	width: 952px;
	padding: 20px 20px 0px 20px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 8px #333;
	-moz-box-shadow: 0px 0px 8px #333;
	box-shadow: 0px 0px 8px #333;
/*	margin: 0px auto 10px;*/
	margin-bottom: 10px;
}

.grids{
	width:992px;
	clear:both;
	margin:0 0 0 -20px;
	list-style:none; /* So we can make grids out of lists. */
	overflow:hidden; /* Clear the floats */
}

[class^="grid-"]{
	float:left;
	margin:0 20px 0 0;

}
.grids [class^="grid-"]{
	margin:0 0 20px 20px;
}


.grid-1{ width: 61px; }
.grid-2{ width: 142px; }
.grid-3{ width: 223px; }
.grid-4{ width: 304px; }
.grid-5{ width: 385px; }
.grid-6{ width: 466px;}
.grid-7{ width: 547px; }
.grid-8{ width: 628px; }
.grid-9{ width: 709px;}
.grid-10{ width: 790px; }
.grid-11{ width: 871px; }
.grid-12{ width: 952px; margin:0; }



#leaderboard, #div-gpt-ad-1531853278809-0 	{
	display: block;
	margin: 0 0 30px 130px;
}


#skyscraper	{
	float: right; 
	width: 160px; 
	height: 600px; 
	margin-right: 30px;
}



/*	=================================
	1b. Allgemeine Definitionen
	================================= */



h1	{
	color: #fff;
 	font-size: 30px;	
 	font-weight: normal;
	margin-bottom: 20px;
	padding: 11px 20px;
	text-transform: uppercase;
}



h2	{
/*	background: #000;
	border-bottom: 0px double #ccc;
	color: #fff;
	font-size: 16px; 
	font-weight: normal;
	margin-bottom: 10px;
	padding: 2px 10px;	
	text-transform: uppercase;
*/
font-size: 18px; padding-bottom: 5px; margin-bottom: 10px; border-bottom: 1px solid #ccc; text-transform: uppercase; letter-spacing: 1px; padding-left: 0; color: #555; font-weight: normal; margin-top: 10px;
}

h2 a	{
	color: #555; !important
}


h3	{
	background: #ccc;
	clear: both;
	color: #555;
	font-size: 13px; 
	font-weight: normal;
	margin-bottom: 10px;
	padding: 5px 10px;	
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}

h4	{
	clear: both;
	color: #888;
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 2px;
	padding-left: 0px;
	text-align: left;
	text-transform: uppercase;
}

/*h3 strong	{
	background: #888;
	color: #fff;
	font-weight: normal;
	margin: 0px 20px;
	padding: 0px 10px;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
}*/

h2 span	{
	color: #eeedec;
	float: right; 
	margin-right: 8px;
}

h2 span.pfeil	{
	color: #000;
	display: none;
	font-size: 30px; 
	text-align: left; 
	padding-left: 10px;
	position: relative; 
	top: -7px; 
}

ul	{
	list-style: none;
}


.no_margin_bottom	{
	margin-bottom: 0 !important;
}

.no_margin_left	{
	margin-left: 0 !important;
}


.no_padding_bottom	{
	padding-bottom: 0;
}

.no_padding_top	{
	padding-top: 0;
}

.box	{
/*	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px #aaa;*/	
}

.kasten	{
	border: 3px double #ccc;
	font-size: 12px;
	padding: 10px;
/*	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px #aaa;	
	border-top: 1px solid #ccc;		
	border-left: 1px solid #ccc;		
*/}

.kasten .text	{
	font-size: 12px;
	padding: 10px;
}


.spacer	{
	background: #fff; 
	clear: both; 
	height: 5px; 
	margin: 20px 0;
}



.clear	{
	clear: both;
}

.schwarz	{
	color: #000;
}

.dunkelgrau	{
	color: #555;
}

.grau	{
	color: #888;
}

.hellgrau	{
	color: #ccc;
}

.weiss, .dunkelgrau_hover:hover	{
	color: #fff;
}

.gruen	{
	color: #03700a;
}

.rot	{
	color: #D71D36;
}

.bg_agenda	{
	background: #B2A458;
}

.bg_bands	{
	background: #1F73B1;
}

.bg_community	{
	background: #832b16;
}

.bg_grau	{
	background: #ccc;
}

.bg_gruen	{
	background: #03700a;
}

.bg_rot	{
	background: #D71D36;
}

.bg_orange	{
	background: orange;
}

.bg_dunkelgrau, .dunkelgrau_hover:hover	{
	background: #555;
}

.bg_festivals	{
	background: #019968;
}

.bg_gewinnen, .bg_wettbewerbe	{
	background: #B67449;
} 

.bg_konzerte	{
	background: #1F73B1;
}

.bg_reviews	{
	background: #837a16;
}

.bg_silber	{
	background: #eeedec;	
}

.bg_stories, .bg_bandnews, .bg_festivalnews, .bg_magazin	{
	background: #E66665;
}

.bg_headline_stories, .bg_headline_bandnews, .bg_headline_festivalnews, .bg_headline_magazin	{
	background: url(../img/bg_headline_news.png);
}

.bg_headline_reviews	{
	background: url(../img/bg_headline_reviews.png);
}

.bg_headline_gewinnen, .bg_headline_wettbewerbe	{
	background: url(../img/bg_headline_gewinnen.png);
}


.bg_headline_bands, .bg_headline_konzerte	{
	background: url(../img/bg_headline_bands.png);
}

.bg_headline_festivals	{
	background: url(../img/bg_headline_festivals.png);
}

.bg_headline_weiss	{
	background: url(../img/bg_headline_weiss.png);
}

.bg_headline_schwarz	{
	background: url(../img/bg_headline_schwarz.png);
}

.bg_headline_stripes	{
	background: url(../img/bg_headline_stripes.png);
}

.bg_stripes	{
	background: url(../img/stripes_bg.gif) #fff;
}

.bg_schwarz	{
	background: #000;
}

.bg_weiss	{
	background: #fff;
}



.bg_stripes_bands	{
	background: url(../img/stripes_bg.gif) #1F73B1;
}


.bg_stripes_konzerte	{
	background: url(../img/stripes_bg.gif) #1F73B1;
}


.bg_stripes_festivals	{
	background: url(../img/stripes_bg.gif) #019968;
}

.bg_stripes_reviews		{
	background: url(../img/stripes_bg.gif) #837a16;
}

.bg_stripes_stories, .bg_stripes_magazin	{
	background: url(../img/stripes_bg.gif) #E66665;
}

.bg_stripes_schwarz	{
	background: url(../img/stripes_bg.gif) #000;
}

.bg_stripes_gewinnen		{
	background: url(../img/stripes_bg.gif) #B67449;
}



.te_bands, a:hover .te_bands_hover, .te_bands_hover:hover {
	color: #1F73B1;
}

.te_community, a:hover .te_community_hover	{
	color: #832b16;
}

.te_festivals, a:hover .te_festivals_hover	{
	color: #019968;
}

.te_gewinnen, a:hover .te_gewinnen_hover	{
	color: #B67449;
}

.te_reviews, a:hover .te_reviews_hover	{
	color: #837a16;
}

.te_konzerte, a:hover .te_konzerte_hover	{
	color: #1F73B1;
}

.te_news, a:hover .te_news_hover	{
	color: #E66665;
}

.te_stories, a:hover .te_stories_hover,.te_magazin, a:hover .te_magazin_hover	{
	color: #E66665;
}

.te_wettbewerbe, a:hover .te_wettbewerbe_hover	{
	color: #B67449;
} 

.te_agenda, a:hover .te_agenda_hover	{
	color: #B2A458;
}


.rectangle, #div-gpt-ad-1531855494649-1	{
	background: #fff; 
	border: 1px solid #ccc;
	padding: 1px; 
}


img, a img	{
	border: 0;
}

img.nav_land	{
	background: #fff;
	border: 1px solid #000;
	height: 11px;	
	padding: 1px;
}

img.land	{
	background: #fff; 
	border: 1px solid black; 
	height: 9px; 
	margin-right: 7px; 
	padding: 1px; 
	position: relative; 
	top: 1px;
	width: 14px;
}

img.land_mini	{
	background: #fff; 
	border: 1px solid black; 
	height: 7px;
	margin-right: 4px; 
	padding: 1px; 
	position: relative; 
	top: 1px;
	width: 11px;
}


img.updated	{
	margin-left: 7px;
	position: relative;
	top: 1px;
}




/*	=================================
	1c. Anchors
	================================= */

a	{
	color: black;
	text-decoration: none;
}	


a.mehr_kasten	{
	color: #ccc; 
	display: block;
	float: right; 
	font-size: 20px; 
	margin-left: 2px;
	padding: 0px 15px;
	text-align: center; 
	text-decoration: none; 
	border: 1px solid #ccc;
	margin-top: 5px;
}	

a.seite_wechseln	{
/*	background: url(../img/stripes_bg.gif) #fff;*/
	color: #ccc; 
	display: block;
	float: right; 
	font-size: 28px; 
	margin-left: 2px;
	width: 30px; 
	padding: 0 0 0 5px; 
	text-align: center; 
	text-decoration: none; 
}


.seitenzahl_h1	{
	font-size: 14px; 
	padding: 10px 3px 0 10px; 
	float: right;
}



a.liste_link	{
	display: block;
	padding: 0px;
	text-decoration: none;
}


a.link_box	{
	display: block;
	text-align: center;
}



.bands:hover, .bands:hover span	{
	background: #1F73B1;
	color: #fff;
}


.community:hover, .community:hover span	{
	background: #832b16;
	color: #fff;
}

.festivals:hover, .festivals:hover span	{
	background: #019968;
	color: #fff;
}

.gewinnen:hover, .gewinnen:hover span	{
	background: #B67449;
	color: #fff;
}

.reviews:hover, .reviews:hover span	{
	background: #837a16;
	color: #fff;
}

.konzerte:hover, .konzerte:hover span	{
	background: #1F73B1;
	color: #fff;
}

.stories:hover, .stories:hover span, .festivalnews:hover, .festivalnews:hover span, .bandnews:hover, .bandnews:hover span,.magazin:hover, .magazin:hover span	{
	background: #E66665;
	color: #fff;
}

.wettbewerbe:hover, .wettbewerbe:hover span	{
	background: #B67449;
	color: #fff;
} 




/* 2. SCREENDESIGN
*************************/

/* Breaking News */

.breaking_box	{
	background: #D71D36;
	display: none;
	padding: 0px;
	width: 992px;
	margin-bottom: 40px;
}

div.schlagzeile, {
	background: #D71D36;
	color: #fff;
}

.schlagzeile a	{
	display: block;
	font-size: 16px; 
	text-align: center;
	/*margin-bottom: 5px;*/
	padding: 10px 20px;
	text-decoration: none;
	color: #fff;
}

/* Ende Breaking News */


/* Topstories */

.aufmacher	{
	background: url(../img/stripes_bg.gif) #fff;
	color: #000;
	float: left; 
	font-size: 30px; 
	line-height: 32px;
/*	min-height: 516px;*/
	text-align: left;
	text-decoration: none;
	width: auto;
	height: auto;
/*	width: 709px; */
/*	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px #aaa;*/	
}
	

.aufmacher img, .topstories_box img, .topstories img	{
	border-bottom: 2px solid #fff;
	border: 0;
}


.topstories_box	{
	display: block; 
	padding: 20px 20px 0px; 	
}	


.aufmacher .subtitel	{
	font-size: 12px;
	line-height: 12px;
}


.topstories_startseite .subtitel, .subtitel	{
	font-size: 10px;
	line-height: 10px; 
	margin-right: 5px;
	padding: 1px 5px 0; 
	text-shadow: none; 
	text-transform: uppercase; 
}



.ts_titel {
	display: block; 
	padding: 15px 20px 20px; 
}

.aufmacher .ts_lead	{
	font-size: 13px;
	line-height: 16px;
	
}

.ts_lead	{
	color: #555; 
	display: block; 
	font-size: 13px; 
	line-height: 16px;
	padding: 0px 20px 20px; 
}


.topstories_startseite	{
	background: url(../img/stripes_bg.gif) #fff;
	font-size: 18px;
	line-height: 20px;
	min-height: 266px;
	width: 304px;
}


.topstories_startseite .topstories_box	{
/*	padding-bottom: 10px;*/
}

.topstories_more_box	{
	background: url(../img/stripes_bg.gif) #eeedec; 
	float: left; 
	font-size: 18px; 
	margin-left: 20px; 
	margin-bottom: 20px;
	text-align: right;
	width: 223px; 
/*	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa; 
	box-shadow: 1px 1px 2px #aaa;*/ 
}

.topstories_more_box a	{
	color: #aaa; 
	display: block;
	height: 42px; 
	padding-right: 20px; 
	padding-top: 208px;
	text-decoration: none; 
	width: 206px; 
}


.topstories	{
	background: url(../img/stripes_bg.gif) #fff;
	color: #000;
	display: block;
	font-size: 18px; 
	line-height: 20px;
	min-height: 377px;
	text-align: left;
	text-decoration: none;
	width: 304px; 
	border-bottom: 1px solid #eeedec;
/*	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px #aaa;	*/
}



/* Ende Topstories */




/* Newsticker */

.liste_monat	{
	background: #ccc;
	color: #555; 
	font-size: 12px;
	padding: 5px 10px;
	text-transform: uppercase; 
}

.liste_datum	{
	float: left; 
	margin-bottom: 1px; 
 	padding: 10px;
	width: 32px; 
	font-size: 12px;
	color: #ccc;
}


.newsticker_rubrik	{
	font-size: 10px;
	text-transform: uppercase; 
	color: #fff; 
	padding: 2px 0 1px 0px;
	width: 30px;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-right: 15px;
	   -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    -ms-border-radius: 10px; 
    -o-border-radius: 10px; 
    -khtml-border-radius: 10px; 
    border-radius: 10px;
}


.liste_zeile	{
	float: left;
	padding: 10px 10px 10px 0;
	width: 493px;
}


.liste_rechteseite	{
	color: #aaa;
	float: right; 
	font-size: 12px; 
	padding-top: 1px;
	text-align: right; 
}



/* Ende Newsticker */




/* Agenda */

.agenda_zeile	{
	clear: both; 
	display: block; 
	min-height: 52px;
	padding: 0px; 
}


.agenda_zeile .liste_monat	{
	display: block; 
	float: left; 
	font-size: 10px; 
	margin: 5px 20px 5px 10px;
	text-align: center; 
	width: 50px; 
}


.agenda_tag	{
	display: block; 
	font-size: 14px; 
	padding-top: 2px;
}


.agenda_text	{
	display: block;
	margin-left: 10px; 
	padding: 10px; 
}


.agenda_text .liste_rechteseite	{
	width: 227px;
}


.box_titel	{
	clear: both;
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 20px;
	text-decoration: none;
}


.teaser_bild	{
	border-bottom: 1px solid #fff;
	clear: both; 
	display: block; 
	height: 136px;
	padding: 0; 
	width: 304px; 
}

.teaser_bild_mini	{
	display: block; 
	float: left; 
	height: 52px;
	margin-right: 20px;
	padding: 0; 
	width: 118px; 
}




/* Ende Agenda */




/* Stories */


.stories_box	{
	margin-bottom: 20px; 
	min-height: 104px;
	text-align: left;
}


.stories_box img	{
	background: #fff;
	border: 0px solid black; 
	border-right: 1px solid #fff;
	float: left; 
	margin: 0 20px 0 0; 
	padding: 0px; 
}

.st_text	{
	display: block; 
	padding: 20px 20px 0 20px;
	
}

.topstories_startseite .subtitel_ohne, .aufmacher .subtitel_ohne, .topstories .subtitel_ohne	{
	padding-bottom: 0px;
	line-height: 12px;
}

.subtitel_ohne	{
	display: block;
	font-size: 12px;
	padding-bottom: 8px;
	text-transform: uppercase; 
}

.st_titel	{
	display: block; 
	font-size: 18px; 
	line-height: 20px; 
	padding-bottom: 15px;
}

.st_datum	{
	color: #aaa;
	font-size: 11px;
	float: right;
}

.st_lead	{
	color: #555;
	display: block;
	font-size: 13px;
	float: right;
	line-height: 16px;
	padding: 0px 0 20px;
	text-align: left;
	width: 352px;
}


.img_platzhalter	{
	border: 1px solid #fff;
	display: block;
	float: left;
	height: 94px;
	margin: 10px;
	width: 212px;
}

.grid-2 .img_platzhalter	{
	height: 53px;
	margin: 0 0 10px 0;
	width: 120px; 
}

.grid-2 .subtitel_ohne	{
	font-size: 11px; 
	padding-bottom: 8px;
}

.grid-2 .st_titel	{
	font-size: 14px; 
	line-height: 16px;
	margin-bottom: 0;
}

.img_teaser_hover span	{
	display: none;
}

.img_teaser_hover:hover span	{
	display: table-cell;
}





/* Ende Stories */




.sterne_box	{
	float: left; 
	padding-top: 1px;
	width: 66px; 
}

.sterne_box_text	{
	float: left;
	width: 516px; 
}











/* Tabs */


.ui-tabs .ui-tabs-nav li 	{
	background: url(../img/stripes_bg.gif) #fff; 
	clear: none; 
	color: #888; 
	display: block; 
	float: left;
	font-size: 12px; 
	text-align: center;
	text-decoration: none; 
	text-transform: uppercase; 
	width: 150px; 
}

.ui-tabs .ui-tabs-nav li a 	{
	background: url(../img/stripes_bg.gif) #fff; 
	clear: none; 
	color: #888; 
	font-size: 12px; 
	display: block; 
	padding: 5px 0; 
	text-align: center;
	text-decoration: none; 
	text-transform: uppercase; 
	width: 152px;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li a:hover	{
	background: url(../img/bg_tab.png); 
	color: #fff;
	height: 26px;		
}


.ui-tabs .ui-tabs-nav li.gross 	{
	background: url(../img/stripes_bg.gif) #fff; 
	clear: none; 
	color: #888; 
	font-size: 16px; 
	float: left;
	display: block; 
	height: auto;
	margin-bottom: 40px;
	margin-right: 3px;
	padding: 0px; 
	text-decoration: none; 
	text-transform: uppercase; 
	width: auto;
}

.ui-tabs .ui-tabs-nav li.gross a 	{
	background: url(../img/stripes_bg.gif) #fff; 
	clear: none; 
	color: #888; 
	font-size: 16px; 
	display: block; 
	height: auto;	
	padding: 5px 40px; 
	text-decoration: none; 
	text-transform: uppercase; 
	width: auto;
}


.ui-tabs .ui-tabs-nav li.gross.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.gross a:hover	{
	background: #888; 
	color: #fff;
}


.ui-tabs .ui-tabs-nav li.updates 	{
	background: #fff; 
	border-right: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	border-top: 0px solid #ccc;
	clear: none; 
	color: #555; 
	font-size: 13px; 
	float: left;
	display: block; 
	height: auto;
	margin-bottom: 20px;
	margin-right: 0px;
	padding: 0px; 
	text-decoration: none; 
	text-transform: none; 
	width: 301px;
}

.ui-tabs .ui-tabs-nav li.updates a 	{
	background: url(../img/stripes_bg.gif) #fff; 
	clear: none; 
	color: #888; 
	font-size: 13px; 
	display: block; 
	height: auto;	
	padding: 10px; 
	text-decoration: none; 
	text-transform: none; 
	width: auto;
}


.ui-tabs .ui-tabs-nav li.updates.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.updates a:hover	{
	background: #ccc; 
	color: #555;
}






.ui-tabs .ui-tabs-nav li.kasten_grid4 	{
	background: #eeedec;
	clear: none; 
	color: #888; 
	font-size: 12px; 
	float: left;
	display: inline-block; 
	height: auto;
	margin-bottom: 10px;
	margin-right: 3px;
	padding: 2px; 
	text-decoration: none; 
	text-transform: uppercase; 
	width: 131px;
	letter-spacing: 1px;
}

.ui-tabs .ui-tabs-nav li.kasten_grid4 a 	{
	background: none;
	clear: none; 
	color: #ccc; 
	font-size: 12px; 
	display: inline-block; 
	height: auto;	
	padding: 2px 10px; 
	text-decoration: none; 
	text-transform: uppercase; 
	width: auto;
	border: 1px solid #eeedec;
}

.ui-tabs .ui-tabs-nav li.kasten_grid4.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.kasten_grid4 a:hover	{
	border: 1px solid #ccc;
	color: #aaa;
}


/* Tabs Ende */




/* Festivalupdates */


.news_box	{
	float: left;
	padding: 20px 5px;
	min-height: 188px;
}

.news_box .liste_datum	{
	padding: 0 10px;
}

.news_inhalt	{
	float: left; 
	width: 254px;
}

a.news_topic	{
	background: none;
	border-bottom: 1px solid #ccc;
	display: block;
	margin: 0px 10px;
	text-decoration: none; 
	padding: 0px 0px 5px 0; 
}

.liste_festivaldatum	{
	color: #aaa; 
	float: right;
	font-size: 10px; 
	margin-left: 10px;
	padding-top: 2px;
/*	padding-bottom: 5px;*/
	text-align: right; 
}

a.news_status, .news_status	{
/*		border-bottom: 1px dotted #ccc; */
	clear: both;
	color: #555; 
/*	display: block; */
	display: block;
	font-size: 12px; 
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	padding: 6px 10px 6px; 
	border: 0px double #eeedec;
	background: #fff;
	text-align: center;
}

a.news_link	{
	border-bottom: 1px dotted #ccc;
	display: block; 
	margin-left: 20px;
	margin-right: 10px;
	padding: 3px 10px 2px;
	text-transform: none; 
}

.herkunft	{
	color: #ccc;
	font-size: 11px;
	text-transform: uppercase;
}

.neuer_status	{
	color: #D71D36; 
	clear: both;
	float: right; 
	font-size: 10px; 
	font-style: normal; 
	padding-top: 2px;
	padding-left: 0px;
	text-align: right;
}

.alter_status	{
	color: #bbb; 
	float: right; 
	font-size: 10px; 
	font-style: normal; 
	padding-top: 2px;
	text-align: right;
}

a.news_link_more	{
	display: block;
	font-size: 12px; 
	padding: 5px 10px 2px 0;
}


/* Ende Festivalupdates */




/* Community */


.teaser_votes	{
	float: left; 
	font-size: 16px;
	margin-left: 2px;	
	padding: 1px 10px 3px; 
	position: relative;
	text-align: center; 
	top: -126px;
	width: 129px; 
}

.vote_kreis	{
	background: #fff; 
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%; 
	margin-right: 5px;
	padding: 3px 3px 3px 5px; 
	position: relative; 
	top: 7px; 
}



.forum_box_titelleiste	{
	color: #888;
	display: block;	
	font-size: 11px;
	padding: 2px 28px;
	text-transform: uppercase;
}

.forum_topic	{
	clear: both;
	display: block;
	float: left;
	min-height: 38px;
	padding: 15px;
	font-size: 16px;
	width: 128px;
}


.forum_topic .seitenzahl	{
	font-size: 10px;
	margin-left: 5px;
}

.forum_topic .author	{
	color: #888;
	font-size: 10px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

.anzahl_posts	{
	color: #888;
	float: left;
	min-height: 38px;
	padding: 15px;
	font-size: 11px;
	width: 15px;
	text-align: center;
	margin-left: 1px;
}

.last_post	{
	font-size: 10px;
	float: right;
	line-height: 13px;
	padding: 19px 15px;
	text-align: right;
	width: 90px;	
}



#anzahl_checkboxen	{
	color: #ccc;
	letter-spacing: 0;
	text-transform: none;
	font-size: 13px;
	position: relative;
	top: 5px;
}













/* 3. NAVIGATION
**************************/

.nav_wrapper	{
	background: #000;
	padding: 10px 0 0px 0px;
	-webkit-box-shadow: 0px 0px 3px #333;
	-moz-box-shadow: 0px 0px 3px #333;
	box-shadow: 0px 0px 3px #333;
	width: 100%;
}


/*#navigation.visible	{
  height: 35px;
  background: url(../img/bg_navigation.png);
  position: fixed;
  padding-top: 5px;
  top: -30px;
}

#navigation.visible img#logo	{
	display: none;
}
*/


#nav_main li a	{
	background: none;
	color: #fff;
	border-right: 0px dotted #555;
	display: inline-block;
	float: left;
	font-size: 13px;
	letter-spacing: 0px;
	margin-left: 2px;
	padding: 12px 20px 14px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0.1em 0.1em #333; 
	text-transform: uppercase;	
	}


#nav_main li a.startseite	{
	border-left: 0px solid #000;
	border-top: 0px solid #000;	
	margin-left: 20px;
	padding: 9px 7px 7px;
	/*width: 28px;*/
	}
	
#nav_main a.startseite:hover	{	
	background: #1F73B1;
	border-top: 0px solid #1F73B1;
/*	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
*/	}

a.startseite img	{
	position: relative;
	top: -2px;
}

#nav_main a.stories:hover	{
	background: #E66665;
	}


#nav_main a.festivals	{
	border-top: 3px solid #019968;
}
	
#nav_main a.festivals:hover	{
	background: #019968;
	}

	
#nav_main li a.festivals_active,#nav_main li a.festivals_active:hover  	{
	background: #019968;
/*	color: #019968;*/
/*	border-bottom: 0px solid #000;*/
	border-top: 3px solid #019968;
	text-shadow: none;
}

#nav_main li a.festivals_land	{
	margin-left: 1px;
	padding: 12px 10px 15px; 
}		

#nav_main a.konzerte	{
	border-top: 3px solid #1F73B1;
}

#nav_main a.konzerte:hover	{
	background: #1F73B1;
	}

#nav_main li a.konzerte:hover  	{
	background: #1F73B1;
	}	

#nav_main li a.konzerte_active,#nav_main li a.konzerte_active:hover  	{
	background: #1F73B1;
	border-top: 3px solid #1F73B1;
}	



#nav_main a.stories	{
	border-top: 3px solid #E66665;
}

#nav_main li a.stories_active,#nav_main li a.stories_active:hover  	{
	background: #E66665;
	border-top: 3px solid #E66665;
}



#nav_main a.reviews	{
	border-top: 3px solid #837a16;
}

#nav_main a.reviews:hover	{
	background: #837a16;
	}
	
#nav_main li a.reviews_active,#nav_main li a.reviews_active:hover  	{
	border-top: 3px solid #837a16;
	background: #837a16;
}
		

#nav_main a.gewinnen	{
	border-top: 3px solid #B67449;
}	
#nav_main a.gewinnen:hover	{
	background: #B67449;
}	

#nav_main li a.gewinnen_active,#nav_main li a.gewinnen_active:hover  	{
	border-top: 3px solid #B67449;
	background: #B67449;
}
	

#nav_main a.community	{
	border-bottom: 0px solid #832b16;
}
	
#nav_main a.community:hover	{
	background: #832b16;
	}
	
#nav_main li a.community_active,#nav_main li a.community_active:hover  	{
	background: #832b16;
	border-bottom: 0px solid #832b16;
}				

#nav_main a.agenda	{
	border-top: 3px solid #B2A458;
}
	
#nav_main a.agenda:hover	{
	background: #B2A458;
	}	
	
#nav_main li a.agenda_active,#nav_main li a.agenda_active:hover  	{
	background: #B2A458;
	border-top: 3px solid #B2A458;
}		

#nav_main li a:hover  {
/*	background: #000;*/
}

*/





#subnavi	{
	border-bottom: 5px solid #fff;
}

#subnavi a	{
	display: block; 
	border-top: 5px solid #fff;
	font-size: 16px; 
	padding: 10px 10px 10px 20px; 
	text-transform: uppercase; 
}

#subnavi .subnavi_active	{
	display: block; 
	font-size: 22px; 
	padding: 10px 0px 0 0px; 
	text-transform: uppercase; 
}


.subnavi_pfeil	{
display: none;
}


.subnavi_active .subnavi_pfeil	{
display: block; font-size: 30px; float: right; position: relative; top: -7px; padding-right: 20px;
}



.ts_nav .pfeil	{
display: none;
}

.ts_nav:hover .pfeil {
display: block; font-size: 30px; float: right; position: relative; top: -14px; padding-right: 0px; padding-top: 1px; height: 15px; right: -10px;
}
































/*	=================================
	4. FORM
	================================= */


#suche	{
	border: 1px solid #888; 
	float: right; 
	margin-top: 10px;
	   -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    -ms-border-radius: 5px; 
    -o-border-radius: 5px; 
    -khtml-border-radius: 5px; 
    border-radius: 5px;
	
}

#suche input[type=text]	{
	width: 200px; 
	font-size: 18px; 
	border: 0; 
	border-bottom: 1px solid #888; 
	padding: 3px 5px; 
	position: relative; 
	top: 1px; 
	outline: 0 none;
		   -moz-border-radius: 0 0 0 5px; 
    -webkit-border-radius: 0 0 0 5px; 
    -ms-border-radius: 0 0 0 5px; 
    -o-border-radius: 0 0 0 5px; 
    -khtml-border-radius: 0 0 0 5px; 
    border-radius: 0 0 0 5px;
}	

#suche input[type=image]	{
	position: relative; 
	top: 4px; 
	padding-right: 7px;
}









#admin_festivalfinder ul.token-input-list input {
	font-size: 15px;
	color: #fff;
	background: #019968;
}


#admin_bandfinder ul.token-input-list input {
	font-size: 13px;
	color: #fff;
	background: #1F73B1;
}


#festivalfinder ul.token-input-list input, #konzertfinder ul.token-input-list input, #home_festivalfinder ul.token-input-list input {
	font-size: 24px;
	color: #555;
	padding: 10px;
}

#home_festivalfinder ul.token-input-list {
	width: 464px !important;
}

#subnavi_festivalfinder ul.token-input-list input {
	font-size: 18px;
	color: #555;
	padding: 10px;
}

#subnavi_festivalfinder ul.token-input-list	{
	width: 242px;
	margin: 0px 40px 0 20px;
}


#band_finder ul.token-input-list	{
	width: 222px;
}


#admin_festivalfinder ul.token-input-list	{
	background: #ccc;
	font-size: 15px;
	height: 30px !important;
	width: 310px;
	background: #019968;
}


#admin_bandfinder ul.token-input-list	{
	background: #ccc;
	font-size: 13px;
	width: 290px;
	height: 26px !important;
	background: #1F73B1;
}


ul.token-input-list {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    width: 302px;
    border: 1px solid #ccc;
    cursor: text;
    font-size: 16px;
    z-index: 999;
    margin: 0;
    padding: 0;
    background-color: #eeedec;
    list-style-type: none;
    clear: left;
}


ul.token-input-list li {
    list-style-type: none;
}

ul.token-input-list li input {
    border: 0;
    width: 292px;
    padding: 5px;
    background-color: #eeedec;
    -webkit-appearance: caret;
}


#admin_content li.token-input-token	{
background: #1F73B1;
color: #fff;
margin: 0;
padding: 5px 5px;
font-size: 13px;
}


li.token-input-token {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    margin: 3px;
    padding: 5px 10px;
    background-color: #1F73B1;
    color: #fff;
    cursor: default;
	font-size: 12px;
}

#festivalfinder li.token-input-token, #konzertfinder li.token-input-token, #subnavi_festivalfinder li.token-input-token, #home_festivalfinder li.token-input-token	{
    display: none;	
	visibility: hidden;
}

.token-input-delete-token	{
	display: none;
}

li.token-input-token p {
    float: left;
    padding: 0;
    margin: 0;	
}

li.token-input-token span {
    float: right;
    color: #fff;
    cursor: pointer;
}

li.token-input-selected-token {
    background-color: #ccc;
    color: #fff;
}

li.token-input-selected-token span {
    color: #bbb;
}


div.token-input-dropdown {
    position: absolute;
    width: 302px;
    background-color: #ccc;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    font-size: 12px;
    z-index: 1;
	-webkit-box-shadow: 0px 0px 10px #ccc;
	-moz-box-shadow: 0px 0px 10px #ccc;
	box-shadow: 0px 0px 10px #ccc;	
	color: #555;	
}


div.token-input-dropdown p {
    margin: 0;
    padding: 5px 10px;
    color: #555;
}

div.token-input-dropdown div.titel	{
	font-size: 14px; 
	padding-bottom: 5px;
}

div.token-input-dropdown div.titel b	{
	font-weight: normal;
	border-bottom: 1px dashed #ccc;	
}

div.token-input-dropdown div.details {
	color: #aaa;
	font-size: 10px; 
	text-align: right;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 10px;
    list-style-type: none;
}


div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #eeedec;
	border-bottom: 1px solid #ccc;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #eeedec;
	border-bottom: 1px solid #ccc;
}

div.token-input-dropdown ul li em {
    color: red;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item, div.token-input-dropdown ul li.token-input-selected-dropdown-item div.details {
    background-color: #555;
	color: #fff !important;
}








#filter_datum .ui-datepicker	{
	background: url(../img/stripes_bg.gif) #fff;
	-webkit-box-shadow: 0px 0px 0px #ccc;
	-moz-box-shadow: 0px 0px 0px #ccc;
	box-shadow: 0px 0px 0px #ccc;	
	padding: 9px 10px 10px;
	width: 284px;
}

#filter_datum .ui-datepicker .ui-datepicker-header {
	padding: 5px 0;
}

#filter_datum .ui-datepicker .ui-datepicker-prev,#filter_datum .ui-datepicker .ui-datepicker-next {
	color: #888;
}

#filter_datum .ui-datepicker .ui-datepicker-prev span,
#filter_datum .ui-datepicker .ui-datepicker-next span {
	background: #ccc;
}

#filter_datum .ui-datepicker .ui-datepicker-title select {
	background: #fff;
	position: relative;
	top: -2px;
	border: 1px solid #ccc;
	color: #555;
}

#filter_datum .ui-datepicker table	{
	background: none;
}

#filter_datum .ui-datepicker .ui-datepicker-today a {
    background: #888;
	color: #ccc;
}

#filter_datum .ui-datepicker .ui-datepicker-unselectable span	{
	background: #eee;
	color: #ccc;
}

#filter_datum .ui-datepicker .ui-state-active {
    background: #555 !important;
	color: #fff;
}




.ui-datepicker {
	border: 0px solid #ccc;
	background: #555;
	color: #555;
	width: 17.3em;
	padding: .5em;
	display: none;
	-webkit-box-shadow: 0px 0px 10px #ccc;
	-moz-box-shadow: 0px 0px 10px #ccc;
	box-shadow: 0px 0px 10px #ccc;	
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
/*.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}*/
.ui-datepicker .ui-datepicker-prev {
	left: 0px;
	font-size: 16px;
	top: -10px;
	color: #555;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-next {
	right: 5px;
	font-size: 16px;
	top: -10px;
	color: #555;
	cursor: pointer;
}
/*
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}*/
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	background: #888;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -0px;
	padding: 0px 10px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	background: #888;
	color: #fff;
	font-size: 0.9em;
	margin: 1px 2px;
	border: 1px solid #888;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 35%;
}
.ui-datepicker table {
	background: #555;
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 0.1em;
}
.ui-datepicker th {
	padding: .7em .3em .5em;
	text-align: center;
	font-weight: normal;
	font-size: 0.8em;
	text-transform: uppercase;
	border: 0;
	color: #aaa;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	background: #ccc;
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}

.ui-datepicker .ui-datepicker-today a {
    background: #fff !important;
	color: #555;
}

.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}






#administration li a	{
	display: block;
	padding: 10px 20px;
	font-size: 13px;
	border-top: 1px solid #fff;
	color: white;
}

#admin_content	{
}

#admin_content input[type=text], #admin_content textarea	{
	padding: 5px;
	width: 280px;
	border: 1px solid #ccc;
	background: #ccc;
	color: #555;
	font-size: 13px;
}


#admin_content input[type=submit]	{
font-size: 15px; 
padding: 10px 20px; 
display: block; 
border: 3px double #fff;
margin-top: 10px;
}


#admin_content textarea	{
	height: 50px;
}

#admin_content strong	{
	font-weight: normal;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 0;
	margin-top: 10px;
}

#admin_content h2	{
	margin-bottom: 30px;
}

#admin_content select	{
	font-size: 14px;
}